function init(hero) {
    hero.setName("The Dark One");
	hero.setVersion("OUAT");
    hero.setTier(2);
    
    hero.setHelmet("Hood");
	hero.setChestplate("Chestpiece");
	hero.setLeggings("Pants");
	hero.setBoots("Boots");
    
    hero.addAbilities("fiskheroes:pyrokinesis", "fiskheroes:superhuman_durability", "fiskheroes:cellular_regeneration", "fiskheroes:healing_factor", "fiskheroes:teleportation");
    hero.addAttribute("ATTACK_DAMAGE", 0.2, 1);
    hero.addAttribute("PUNCH_DAMAGE", 2.5, 0);
    hero.addAttribute("SWORD_DAMAGE", 0.2, 1);
	hero.addAttribute("FALL_RESISTANCE", 1.0, 1);
	
    hero.addKeyBind("TELEPORT", "key.teleport", 1);
}